<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>	
	
        
		 <record id="action_tambahan_propose_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.propose.rejected.form</field>
            <field name="model">project.tambahan.yearly.propose.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Penilaian Dari Atasan" version="7.0">
                    <sheet>
                           <group col="1">
                            	<field name="notes" />
                            	
								<field name="task_id" invisible="True"/>
								
															<div name="tambahan_realisasi"   >
								                        		 <div style="background:#fe5454" >
															     	<h3>Tugas Tambahan</h3>
															     </div>	
																 <group col="2">
											                         		<field name="tugas_tambahan" required="True"/>
											                         		<field name="uraian_tugas_tambahan"/> 
								                        		</group>
																<div >
															     	<h3>Ruang Lingkup :</h3>
																</div>	

								                        		<group col="6" >
																		    <field name="rl_opd_tugas_tambahan" />
											                         		<field name="rl_gubernur_tugas_tambahan" /> 
																			<field name="rl_presiden_tugas_tambahan" />
																</group>
																<group col="2">
																			<field name="attach_tugas_tambahan" invisible="True"/>
																</group>
								                        		 <div style="background:#fe5454" >
															     	<h3>Kreatifitas</h3>
																 </div>	
																 <group col="2">
											                    			<field name="nilai_kreatifitas"   required="True"/>       
																			<field name="uraian_kreatifitas" /> 
																			<field name="tupoksi_kreatifitas" />
																</group>
								                        		<div >
															     	<h3>Ruang Lingkup :</h3>
																</div>	

																<group col="6">
																		    <field name="rl_opd_kreatifitas" />
											                         		<field name="rl_gubernur_kreatifitas" /> 
																			<field name="rl_presiden_kreatifitas" />
																</group>
																<group col="2">
																			<field name="attach_kreatifitas" invisible="True"/>
																</group>
							                    			</div>
                           </group>     
	                    <footer>
	                        <button string='Tolak Penilaian' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_tambahan_propose_rejected" type="object" class="oe_highlight" groups="df_project.group_project_manager"/>
	                        or
	                        <button string="Cancel" class="oe_link" special="cancel"/>
	                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
        

		<record id="action_tambahan_appeal_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.appeal.rejected.form</field>
            <field name="model">project.tambahan.yearly.appeal.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Penilaian Dari Atasan" version="7.0">
                    <sheet>
                           <group col="1">
                            	<field name="notes" />
                            	
								<field name="task_id" invisible="True"/>
								
															<div name="tambahan_realisasi"   >
								                        		 <div style="background:#fe5454" >
															     	<h3>Tugas Tambahan</h3>
															     </div>	
																 <group col="2">
											                         		<field name="tugas_tambahan" required="True"/>
											                         		<field name="uraian_tugas_tambahan"/> 
								                        		</group>
																<div >
															     	<h3>Ruang Lingkup :</h3>
																</div>	

								                        		<group col="6" >
																		    <field name="rl_opd_tugas_tambahan" />
											                         		<field name="rl_gubernur_tugas_tambahan" /> 
																			<field name="rl_presiden_tugas_tambahan" />
																</group>
																<group col="2">
																			<field name="attach_tugas_tambahan" invisible="True"/>
																</group>
								                        		 <div style="background:#fe5454" >
															     	<h3>Kreatifitas</h3>
																 </div>	
																 <group col="2">
											                    			<field name="nilai_kreatifitas"   required="True"/>       
																			<field name="uraian_kreatifitas" /> 
																			<field name="tupoksi_kreatifitas" />
																</group>
								                        		<div >
															     	<h3>Ruang Lingkup :</h3>
																</div>	

																<group col="6">
																		    <field name="rl_opd_kreatifitas" />
											                         		<field name="rl_gubernur_kreatifitas" /> 
																			<field name="rl_presiden_kreatifitas" />
																</group>
																<group col="2">
																			<field name="attach_kreatifitas" invisible="True"/>
																</group>
							                    			</div>
                           </group>     
	                    <footer>
	                        <button string='Tolak Pengajuan Banding' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_tambahan_appeal_rejected" type="object" class="oe_highlight" groups="df_project.group_project_appeal"/>
	                        or
	                        <button string="Cancel" class="oe_link" special="cancel"/>
	                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
        
		<record id="action_verificate_tambahan_kreatifitas_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.verificate.rejected.form</field>
            <field name="model">project.tambahan.yearly.verificate.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Penilaian Dari Verifikatur" version="7.0">
                    <sheet>
                                        
                        <group col="2" >
							<field name="notes" placeholder="Silahkan isi kesimpulan dari penolakan penilaian..."/>		
							<field name="control_count"  />
							<field name="is_control" invisible="True" />	
							<field name="task_id" invisible="True" />							                    		
						</group> 
                    <footer>
                        <button string='Tolak Verifikasi' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_verificate_rejected" type="object" class="oe_highlight" groups="df_project.group_project_evaluated_bkd"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
	</data>
</openerp>